BODY {
	background: url(/static/ext/Theme/University/img/blue-silver/bg.gif) repeat;
	color: #2B2B2B;
}

#nav-top {
	background: #3E3E3E;
	border-right: 2px solid #242424;
}

#nav-main {
	background: url(/static/ext/Theme/University/img/blue-silver/nav-main.gif) repeat;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	border-right: 2px solid #502E09;
}

#nav-main A {
	color: white;
}

#nav-links {
	background: #EAE6E0;
	border-right: 2px solid #58441E;
	border-bottom: 8px solid #9F9D98;
}

#nav-links H1 {
	color: #2B2B2B;
}

#nav-links A {
	color: #2B2B2B;
}


#content-top {
	background: #2B2B2B;
}

#content-header {
	background: url(/static/ext/Theme/University/img/blue-silver/content-header.gif) top left repeat-x;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	color: white;
}

#content-body {
	background: #84A2BD;
	border-right: 2px solid #374A5C;
	border-left: 1px solid #374A5C;
}

#content-body a {
	color: #3E3E3E;
}

#content-bottom {
	background: #123350;
	border-top: 1px solid #BBBBBB;
	border-right: 2px solid #162835;
	border-bottom: 2px solid #162835;
	color: #3E3E3E;
}

.copy, .post-footer {
	color: white;
}

.post-footer a {
	color: white;
}


.section-title {
	border-bottom: 1px solid #2B2B2B;
}

A {
	color: #3E3E3E;
}

/**********************************************************************************************************************************************/

HR {
	color: #2B2B2B;
	border: 1px solid #2B2B2B;
}

INPUT.submit, INPUT.button, INPUT.reset {
	background-color: #2B2B2B;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid black;
}

DIV.x-calendar-month A {
	color: #2B2B2B;
}


DIV.content-section DIV.toolbar DIV.title, DIV.content-section-toc DIV.title {
}

DIV.homepage DIV.officials DIV {
}

DIV.homepage DIV.officials DIV.title {
}


DIV.x-calendar-month TABLE {
	border: 1px solid black;
}

DIV.x-calendar-month TABLE TR.title TD {
	background-color: black;
	color: white;
}

DIV.x-calendar-month TABLE TR.weekdays TD {
	background-color: #EFEFEF;
	border: 1px solid black;
}

DIV.x-calendar-month TABLE TR.week TD {
	border: 2px solid black;
	background-color: white;
}

/*DIV.x-calendar-month TABLE TR.week TD DIV A {
	color: black;
}*/

DIV.x-calendar-month TABLE TR.week TD DIV.day {
	border-bottom: 1px solid #999999;
}

DIV.x-calendar-month TABLE TR.week TD.offday {
	background-color: #EEEEEE;
}

DIV.x-calendar-month TABLE TR.week TD.today {
	background-color: #FFEEEE;
}

DIV.x-weather BIG {
	color: #4A65A8;
}

